| Class Repeat Store information about a repeat. Repeat<TPos, TPeriod> Include Headers seqan/index.h Parameters
TPos | Type to use for storing positions. Metafunctions: Value
TPeriod | Type to use for storing the repeat period. Metafunctions: Size Default: 1
Data Members
beginPosition | The begin position of the repeat of type TPos.
endPosition | The end position of the repeat of type TPos.
period | The period of the repeat of type TSize.
See Also findRepeats SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:56